dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_NAIJA_LOOK,0) then
		if node_isEntityIn(me, getNaija()) then
			setControlHint("按住鼠标中键让角色观察, 0, 0, 1, 8)
			setFlag(FLAG_NAIJA_LOOK, 1)
		end
	end
end
